<?php
$z[0]=Array("field","",11,39);
$z[0][4]['name']="typeurl";
$z[1]=Array("php","echo date('Y-m-d');",56,96);
$z[2]=Array("channel","\r\n <url><loc>[[field:typelink/]]</loc><lastmod>[field:id runphp=\"yes\"]@me=date('Y-m-d');[/field:id]</lastmod><changefreq>daily</changefreq><priority>1.0</priority></url>\r\n",168,387);
$z[2][4]['type']="son";
$z[2][4]['row']="8";

?>